/**
 * In this index.js script, ...
 */

// You can import API functions like this from D3.js.
import { select, arc } from 'd3';

// Import module from 'darumaFace.js'
import {renderDarumaFace} from './darumaFace';

// Import module from 'barChart.js'
import {renderBarChart} from './barChart';

// You can import local modules like this. See welcomeMessage.js!
import { welcome_message } from './welcomeMessage';


// This line uses D3 to set the title content
select('#title-tag').text(welcome_message);

// Rendering a Daruma face in first canvas #canvas
renderDarumaFace();


// Rendering a bar chart (example) in second canvas #canvas2
renderBarChart();

